apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: nextgen-data-pvc
  namespace: nextgen
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: nextgen-uploads-pvc
  namespace: nextgen
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 10Gi
